petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscEventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfInfoCopy(PetscEventPerfInfo *eventInfo,PetscEventPerfInfo *outInfo)

Not collective

### Input Paramter

eventInfo -The input PetscEventPerfInfo

### Output Paramter

outInfo -The output PetscEventPerfInfo

### Keywords

log, event, copy

### See Also

PetscEventPerfInfoClear()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages